<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Title Base{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            <link rel="stylesheet" href="https://bootswatch.com/5/slate/bootstrap.css">
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block header %}
            {% include "components/_header.html.twig" %}
        {% endblock %}
        <div class="container mt-4">
            {% block body %}{% endblock %}
        </div>
        <script src="https://bootswatch.com/_vendor/bootstrap/dist/js/bootstrap.bundle.js"></script> 
    </body>
</html>
